Packages with the old-quickcheck use flag

dev-haskell / tasty-quickcheck : QuickCheck support for the Tasty test framework

  • Use Quick-Check < 2.7.